package org.ow2.jonas.ws.axis2.test.ejb3;


import java.io.PrintStream;

import javax.ejb.Remote;
import javax.ejb.Stateless;

// Referenced classes of package ejb3:
//            Hello
@Stateless()
@Remote(Hello.class)
public class HelloBean
    implements Hello
{

    public HelloBean()
    {
    }

    public String sayHello(String str)
    {
        System.out.println((new StringBuilder("HelloWorldEJB3: ")).append(str).toString());
        return "HelloWorld EJB3!";
    }
}
